Subject: Re: [ieee-ietf-coord] Agenda experiment for IETF 103 in November in Bangkok

From: János Farkas <[email-masked]>
Date: Thu, 31 May 2018 16:59:09 +0200

Hi,

I'm afraid IETF 103 may not be the best IETF meeting to experiment with 
ending the IETF meeting on Thursday.

November 2018 is one of the very rare occasions when the IETF and the 
IEEE 802 Plenary meetings are back-to-back in the same hotel. The 
previous occasion was March 2013, the one before was before 2007 afak. 
The two meetings are typically in the same month but often on different 
continents.

Given the unique opportunity of this November, we have started to 
investigate the possibility of joint workshops of different groups of 
the two organizations. I'm aware of two: IETF - IEEE 802 Coordination 
workshop and DetNet - TSN/IEC workshop, but there may be more.

IEEE 802 Plenary meetings start on Monday 
(http://802world.org/plenary/schedule/).

Increasing the gap between the two meetings may decrease the 
participation thus the success of such workshops

Best regards,
János

>
>
> *From:*ietf [mailto:[email-masked]] *On Behalf Of *IETF Chair
> *Sent:* Friday, May 11, 2018 8:08 AM
> *To:* ietf <[email-masked]>
> *Subject:* Agenda experiment for IETF 103 in November in Bangkok
>
> The IESG will experiment with a new agenda structure at IETF 103. We 
> will be running working group meetings Monday to Thursday, November 
> 5-8, only. There will be no working group meetings on Friday, November 
> 9. A variety of facilities will be available for ad hoc meetings on 
> Friday, including some breakout rooms available until 13:30 and the 
> Code Lounge until 15:00. Participants will be able to sign up to use 
> ad hoc meeting space on Friday starting when we open up WG scheduling 
> for IETF 103.
>
> The motivations for this experiment are twofold. First, with the 
> growth of the IETF Hackathon, the IETF meeting week is getting very 
> long for a larger number of people. This is affecting even people who 
> do not attend the Hackathon, because other pre-meeting events are now 
> being scheduled prior to the Hackathon. Second, we would like to 
> provide more unstructured time for IETF participants. Given that 
> 20-25% of working groups typically request not to be scheduled on 
> Friday already, we will be experimenting with more unstructured time 
> on Friday.
>
> While running this experiment we will still be able to accommodate our 
> usual number of working group scheduling requests, in part by offering 
> a larger number of shorter slots. There will be no 2.5-hour slots in 
> the meeting session request tool; 2 hours will be the longest slot 
> available for sign-up. WG chairs who want a slot that is longer than 2 
> hours will be encouraged to check the ‘Other’ box in the list of slot 
> lengths in the meeting request tool and explain in the text box that 
> they would like a longer slot. We will be able to combine slots on 
> some days and in some meeting rooms to provide longer slots for WGs 
> that need them. (This is basically just a reversal of the current 
> default, where WG chairs already can indicate that they are willing to 
> split their slot with another WG).
>
> We will be collecting feedback about this experiment via the meeting 
> survey. You will also be welcome to send feedback directly to 
> [email-masked] <mailto:[email-masked]> or by speaking with IESG members 
> at the meeting.
>
> Alissa Cooper
>
> on behalf of the IESG
>

---

From: Michael Richardson <[email-masked]>
Date: Thu, 31 May 2018 11:56:14 -0400

> ending the IETF meeting on Thursday.

Interesting.

    > Given the unique opportunity of this November, we have started to investigate
    > the possibility of joint workshops of different groups of the two
    > organizations. I'm aware of two: IETF - IEEE 802 Coordination workshop and
    > DetNet - TSN/IEC workshop, but there may be more.

Maybe some of these things could occur on the Friday?

    > Increasing the gap between the two meetings may decrease the participation
    > thus the success of such workshops

So the gap will grow from two days to three days.

I'm not among those who is involved in IEEE802 meetings, but if I were, I
don't think the change would negatively affect my decision to stay: it's not
like I get home a day earlier either way.

(If I were among those who had the time and funding to do both meetings, I
would find the back to back meetings would be a significant dis-incentive to
attend both. I don't think it contributes to cross-fertilization, and I think
that it creates significant family-based barriers to entry)

Having the three day gap might even make the gap easier to enjoy, if one
did bring a family with you.

To me, the only thing that would change this is if we moved the Hackathon to
the weekend afterwards, such that the gap was entirely filled. That would
also potentially mix hackathoners with IETF and IEEE people.

-- 
]               Never tell me the odds!                 | ipv6 mesh networks [ 
]   Michael Richardson, Sandelman Software Works        | network architect  [ 
]     [email-masked]  http://www.sandelman.ca/        |   ruby on rails    [